Bug 22179 - bug screen not responding, system halt, mouse move but not effective
bug screen not responding, system halt, mouse move but not effective
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: zakker senna
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-12 15:21 EST by zakker senna
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 16:30:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description zakker senna 2000-12-12 15:21:46 EST
when trying partionless installer for either workstation or server every thing went fine, selecting keyboard,mouse,dos partion,monitor,..
when the installer prompt it's ready for installation, it praper the partion as it is from dos and when starting copying file it gives a bug screen
and indicate for:
1-debug
2-save to floppy

but i can't click to any since every thing is not responding and i can't tell you of the text of bug
what i can do?
Comment 1 Michael Fulbright 2000-12-13 14:57:54 EST
After entering all of the data the installer needs, switch to VC1 by hitting
CNTL-ALT-F1 and leave it there until an error message appears.
Comment 2 Michael Fulbright 2001-01-19 16:30:01 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.